/* Carrito */
a.carrito,
a.user {
    float: right;
    color: #fff;
    font-size: 30px;
    position: relative;
    margin-top: 25px;
}
a.user {
    margin-left: 15px;
}
a.carrito .badge {
    position: absolute;
    font-size: 10px;
    top: -5px;
    right: -5px;
    background: #f00;
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 50%;
}
.carrito-info {
    clear: both;
    margin: 20px 0 0 0;
    border: 1px solid #d32424;
    color: #d32424;
    background: #fff1f1;
    padding: 15px 20px 5px 20px;
}
.texto-modificar-compra {
    float:left;
    font-size: 14px;
}
.borrar {
    width: 15px;
    height: auto;
}
.tbl-carrito {
    width: 100%;
    border-collapse: collapse;
}
.tbl-carrito thead td {
    font-size: 16px;
    font-weight: 700;   
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    background: #F4F0EA;
}
.tbl-carrito thead td div {
    padding: 20px 30px;
    margin: 0;
    border-top: 1px solid #E3D7C0;
}
.tbl-carrito thead td:first-child {
    border-radius: 16px 0 0 0;
}
.tbl-carrito thead td:first-child div {
    margin-left: -2px;
    border-left: 1px solid #E3D7C0;
    border-radius: 16px 0 0 0;
}
.tbl-carrito thead td:last-child {
    border-radius: 0 16px 0 0;
}
.tbl-carrito thead td:last-child div {
    border-right: 1px solid #E3D7C0;
    border-radius: 0 16px 0 0;
}
.tbl-carrito thead td.image {
    width: 145px;
    text-align: center;
}
.tbl-carrito thead td.name {
    text-align: left;
}
.tbl-carrito thead td.quantity {
    width: 140px;
}
.tbl-carrito thead td.price {
    width: 125px;
    text-align: right;
}
.tbl-carrito thead td.total {
    width: 125px;
    text-align: right;
}
.tbl-carrito thead td.total div {
    padding-right: 30px;
}
.tbl-carrito thead td.remove {
    width: 90px;
    text-align: center;
}
.tbl-carrito td.name a {
    line-height: 20px;
}
.btn-carrito {
    border:none;
    background:none;    
}
.tbl-carrito tbody td {
    padding: 15px 0;
}
.tbl-carrito tbody td:first-child {
    border-left: 1px solid #E3D7C0;
}
.tbl-carrito tbody td:last-child {
    border-right: 1px solid #E3D7C0;
}
.tbl-carrito tbody tr:last-child td {
    border-bottom: none;
}
.tbl-carrito tbody td.name {
    padding-left: 15px;
}
.tbl-carrito tbody td.name a {
    text-decoration: none;
    font-size: 17px;
    font-weight: 500;
    color: #4C4830;
}
.tbl-carrito tbody td.name small {
    font-size: 17px;
    line-height: 24px;
}
.tbl-carrito tbody td.remove {
    text-align: center;
}
.tbl-carrito tbody td.remove a {
    display: inline-block;
    color: #b4b1ae;
}
.tbl-carrito tbody td.remove a:hover {
    color: #000;
}
.tbl-carrito tbody td.remove span {
    display: none;
}
.tbl-carrito tbody td.image {
    padding-left: 0;
    padding-right: 0;
}
.tbl-carrito tbody td.image img {
    margin: auto;
    border: 1px solid #E3D7C0;
}
.tbl-carrito tbody td.quantity {
    text-align: center;
}
.tbl-carrito tbody td.quantity form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #F4F0EA;
    border-radius: 40px;
    padding: 14px;
}
.tbl-carrito tbody td.quantity .form-control {
    border: none;
    background: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-left: 0px;
    font-size: 22px;
    font-weight: 700;
    appearance: none;
    width: 34px;
    height: 20px;
    margin-left: 4px;
    text-align: right;
    color: #4C4830;
}
.tbl-carrito tbody td.price,
.tbl-carrito tbody td.total {
    text-align: right;
    padding-right: 10px;
}
.tbl-carrito tbody td.total {
    padding-right: 30px;
}
.tbl-carrito .lnk-producto {
    font-weight: 700;
    color: #4b4b4b;
}
.quantity-ctrl {
    display: inline-block;
}
.quantity-ctrl form {
    display: inline-flex;
    align-items: center;
}
.btns-carrito {
    display: block;
    float: right;
}
.bloque-medidas {
    padding-top: 20px;
}
.bloque-medidas,
.bloque-medidas label {
    font-size: 15px;
}
.bloque-medidas label.cursor {
    font-weight: bold;
    padding-bottom: 10px;
}
.capa-medidas {
    display: none;
    padding-bottom: 20px;
}
.capa-medidas.abierto {
    display: block;
}
.form-control.medidas {
    display: inline-block;
    width: 60px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: right;
    padding: 5px 10px;
}
.carrito-resumen {
    display: flex;
    padding: 25px 30px;
    border: 1px solid #E3D7C0;
    overflow: hidden;
    border-radius: 0 0 16px 16px;
}
.carrito-cupon {
    float: left;
}
.carrito-cupon form {
    overflow: hidden;
}
.carrito-cupon input {
    float: left;
}
.carrito-cupon input.form-control {
    width: 200px;
}
.carrito-portes {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #243937;
}
.carrito-portes ul {
    margin: 10px 0 0 20px;
}
.carrito-importes {
    margin-left: auto;
    color: #55514d;
}
.carrito-resumen .totales .term {
    display: inline-block;
    text-align: right;
    font-weight: 400;
}
.carrito-resumen .totales .importe {
    font-size: 17px;
    font-weight: 400;   
    display: inline-block;
    min-width: 130px;
    text-align: right;
}
.carrito-resumen .totales.total {
    padding-top: 20px;
}
.carrito-resumen .totales.total .term {
    font-weight: 700;
}
.carrito-resumen .totales.total .importe {
    font-size: 22px;
    font-weight: 700;   
}
.carrito-resumen .iva {
    color: #999;
    text-align: right;
    font-size: 14px;
    padding-top: 5px;
}
.carrito-botonera {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.carrito-botonera .btn-checkout,
.carrito-botonera > div {
    margin-left: auto;
}
.texto-minimo {
    color: #dd0000;
}
.quantity-ctrl input {
    border: none;
    border-top: 1px solid #A2A2A2;
    border-bottom: 1px solid #A2A2A2;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #243937;
    height: 52px;
    width: 48px;
}
.quantity-ctrl button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    color: #fff;
    background-color: #597358;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    margin-right: 5px;
}
.quantity-ctrl button:last-child {
    border-radius: 0 8px 8px 0;
}
.btn-carrito-mas svg,
.btn-carrito-menos svg {
    display: block;
}
.btn-accion {
    margin-top: 18px;
}

.show-container {
    border: 1px solid #E3D7C0;
    min-width: 400px;
    padding: 15px 20px;
    margin: 0 auto 10px auto;
    border-radius: 8px;
}
.show-link {
    cursor: pointer;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
}
.show-link > svg {
    display: block;
    margin-right: 10px;
}
.show-link i,
.show-link svg.flecha {
    display: block;
    transform: rotate(0deg);
    margin: 0 0 0 auto;
    transition: transform .2s;
}
.show-link.up i,
.show-link.up svg.flecha {
    transform: rotate(180deg);
}
.show-content {
    display: none;
    background: transparent;
    padding: 0;
    margin-top: 20px;
}
.show-content > .row {
    display: flex;
    align-items: center;
}
.show-content > .row .col {
    flex: 0 0 50%;
    padding-left: 10px;
}
.show-content > .row .col:first-child {
    flex: 0 0 30%;
}
.show-content > .row .col:last-child {
    flex: 0 0 20%;
}
.show-content > .row .col:first-child {
    padding-left: 0;
}
.show-content .form-control {
    width: 100%;
}
.show-content input.form-control {
    padding: 14px 15px;
}
.show-content label {
    font-weight: 400;
}
.show-content .total-envio {
    font-weight: bold;
    padding-top: 10px;
    text-align: right;
    font-size: 20px;
}
.show-content .columna-gastos-carrito {
    text-align: right;
}
.columna-envios {
    margin-top: 15px;
}
.columna-envios .row {
    margin: 0 -8px;
}

.titulo-success {
	color: #71BC26;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
	margin-bottom: 30px;
	padding: 0;
}
.titulo-fail {
	color: #EE1616;
    display: flex;
    align-items: flex-end;
	margin-bottom: 30px;
}
.titulo-success svg,
.titulo-fail svg {
	display: block;
	margin: 0 20px 0 0;
}

@media (max-width: 992px) {
    .show-container .col {
        padding-bottom: 10px;
    }
    .show-content .total-envio {
        padding-top: 0;
        padding-bottom: 0;
    }
    .carrito-resumen {
        flex-direction: column-reverse;
        padding-left: 0;
        padding-right: 0;
    }
    .carrito-importes {
        margin: 30px auto;
        text-align: right;
    }
    .show-container {
        width: 100%;
        min-width: 0;
        max-width: 320px;
        text-align: left;
    }
}

@media (max-width: 767px) {
    .carrito-botonera > div {
        margin: 0 auto 20px auto;
    }
    .show-content .total-envio,
    .show-content .columna-gastos-carrito {
        text-align: center;
    }
    div.search {
        display: none;
    }
    input.search {
        display: none;
    }
    button.search {
        background: none;
    }
    form.search {
        padding-right: 5px;
    }
    .tbl-carrito,
    .tbl-carrito tbody,
    .tbl-carrito tr {
        display: block;
    }
    .tbl-carrito thead {
        display: none;
    }
    .tbl-carrito tbody td {
        display: block;
        width: 100% !important;
        text-align: center !important;
        padding: 10px 10px;
        border-left: 1px solid #A2A2A2;
        border-right: 1px solid #A2A2A2;
        border-bottom: none;
    }
    .tbl-carrito tbody tr:first-child td:first-child {
        border-top: 1px solid #A2A2A2;
        border-radius: 20px 20px 0 0;
    }
    .tbl-carrito tbody td.remove {
        padding-bottom: 0;
        padding-top: 30px;
        font-size: 14px;
    }
    .tbl-carrito tbody td.remove span {
        display: inline-block;
    }
    .tbl-carrito tbody td.remove a {
        width: auto;
        height: auto;
        line-height: 1em;
    }
    .tbl-carrito tbody td.remove a:hover {
        text-decoration: none;
    }
    .tbl-carrito td.price:before,
    .tbl-carrito td.total:before {
        content: attr(data-label);
    }
    .tbl-carrito td.total {
        padding: 0 10px 35px 10px;
        border-bottom: 1px solid #c7c7c7;
    }
    .carrito-cupon {
        float: none;
        text-align: center;
    }
    .carrito-cupon form {
        overflow: hidden;
        padding: 0 0 40px 0;
    }
    .carrito-cupon input {
        float: none;
    }
    .carrito-cupon input.form-control {
        width: 250px;
        margin: 0 auto;
    }
    .carrito-portes {
        float: none;
        width: 100%;
        margin-top: 20px;
        padding-top: 15px;
        border-top: 1px solid #ccc;
        text-align: center;
    }
    .carrito-importes {
        width: 100%;
        float: none;
    }
    .carrito-resumen .totales {
        overflow: hidden;
    }
    .carrito-resumen .totales .term,
    .carrito-resumen .totales .importe {
        float: left;
        width: 50%;
        min-width: 0;
        padding: 0 5px;
    }
    .carrito-resumen .totales .importe {
        text-align: left;
    }
    .carrito-resumen .iva {
        text-align: left;
        padding-left: 50%;
    }
    .carrito-resumen .iva:before {
        display: inline-block;
        width: 5px;
        content: ' ';
    }
    .carrito-botonera {
        flex-direction: column-reverse;
    }   
    .carrito-botonera .button-icon {
        margin: 20px 0 0 0;
    }
    .texto-modificar-compra {
        float:none;
        text-align:center;
        border-bottom:1px dotted #ddd;
        padding-bottom:20px;
        margin-bottom:20px;
    }
    .carrito-botonera .btn-checkout {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .carrito-botonera .btn {
        width: 100%;
        max-width: 300px;
    }
}
/* Fin Carrito */

#website {
    display: none;
}

.btn-submit {
    width: 100%;
}

.caja-login {
    border-radius: 20px;
	background-color: #F4F0EA;
	padding: 50px 90px;
	max-width: 554px;
	margin: auto;
}
.caja-login h2 {
	padding: 0;
	margin: 0 0 25px 0;
	display: flex;
	align-items: flex-end;
	font-size: 24px;
	line-height: 24px;
	font-weight: 500;
	color: #597358;
}
.caja-login h2 > svg {
	display: block;
	margin-right: 10px;
}
.caja-login h3 {
	padding: 0;
	margin: 80px 0 30px 0;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	font-weight: 500;
	color: #597358;
	position: relative;
}
.caja-login h3::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 50%;
	background: #597358;
}
.caja-login h3 span {
	position: relative;
	background: #F4F0EA;
	padding: 0 20px;
}
.caja-login .button {
	width: 100%;
	justify-content: center;
	margin-top: 20px;
}

@media (max-width: 992px) {
    .caja-login {
        padding: 40px 60px;
    }
}

@media (max-width: 730px) {
    .caja-login {
        padding: 30px;
    }
}

/* Cuenta */
ul.cuenta {
	list-style: none;
	padding: 0;
	text-align: center;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px 30px -5px;
}
ul.cuenta li {
	display: block;
    flex: 0 0 25%;
	padding: 5px;
}
ul.cuenta li a,
ul.cuenta li span {
	display: flex;
    align-items: center;
    justify-content: center;
	width: 100%;
	padding: 30px 20px;
	height: auto;
    border: 1px solid #DDD9D1;
	background: #fff;
	border-radius: 20px;
    text-decoration: none;
	color: #323232;
	text-transform: uppercase;
    transition: all .2s;
}
ul.cuenta li a svg,
ul.cuenta li span svg {
    display: block;
    margin-right: 10px;
}
ul.cuenta li span {
	color: #aaa !important;
	background: #e2e2e2 !important;
	cursor: default;
}
ul.cuenta li a i,
ul.cuenta li span i {
	margin-right: 5px;
	color: #e5a948;
	font-size: 30px !important;
	line-height: 30px !important;
	vertical-align: -7px;
}
ul.cuenta li span i {
	color: #ccc;
}
ul.cuenta li a:hover,
ul.cuenta li a.selected {
    background: #F1F0E4;
}
ul.cuenta li span.activo {
	color: #222220 !important;
	background: #eee !important;
	border-color: #e5a948;	
}
ul.cuenta li span.activo i {
	color: #e5a948;
}

section.pedidos .pedidos_top {
	overflow: hidden;
}
section.pedidos .pedidos_top {
	overflow: hidden;
    display: flex;
	padding: 0 15px;
	font-weight: bold;
}

section.pedidos .pedido {
	border: 1px solid #DDD9D1;
    border-radius: 10px;
	margin: 10px 0 0 0;
}

section.pedidos .pedido .linea_pedido {
	overflow: hidden;
	padding: 15px;
	display: table;
	width: 100%;
}

section.pedidos .left {
	width: 20%;
}
section.pedidos .pedido .left {
	float: none;
}
section.pedidos .acciones_pedido {
	text-align: right;
}
section.pedidos .pedido .left {
	display: table-cell;
	vertical-align: middle;
}
section.pedidos .pedido .acciones_pedido a {
	background-color: #222220;
	color: #fff;
	display: inline-flex;
    align-items: center;
	padding: 5px 10px;
	font-size: 14px;
    text-decoration: none;
	-webkit-transition: background-color .2s, color .2s;
	transition: background-color .2s, color .2s;
}
section.pedidos .pedido .acciones_pedido a:hover {
	background-color: #000;
}
section.pedidos .pedido .acciones_pedido a > svg {
	display: block;
	margin-left: 5px;
    width: 16px;
    height: 16px;
    transform: rotate(0deg);
	transition: transform .2s;
}
section.pedidos .pedido .acciones_pedido a.selected > svg {
	transform: rotate(180deg);
}
section.pedidos .detalles_pedido {
	display: none;
	background: #F1F0E4;
	padding: 20px;
	border-top: none;
	overflow: hidden;
	position: relative;
}
section.pedidos .detalles_pedido:before {
	position: absolute;
	content:'';
	top: 0;
	left: 50%;
	width: 0; 
	height: 0;
	margin-left: -5px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
}
section.pedidos .detalles_pedido .datos_pedido {
	float: left;
	width: 50%;
}
section.pedidos .productos_pedido {
	padding-top: 10px;
}
section.pedidos .productos_pedido .producto_pedido {
	display: table;
	width: 100%;
}
section.pedidos .productos_pedido .producto_pedido .left,
section.pedidos .productos_pedido .producto_pedido .right {
	float: none;
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	border-top: 1px solid #ccc;
}
section.pedidos .productos_pedido .producto_pedido .producto_top {
	border: none;
	font-weight: bold;
}

section.pedidos .productos_pedido .producto_pedido .right {
	text-align: right;
}
section.pedidos .productos_pedido .producto_pedido .producto_nombre {
	min-width: 64%;
}
section.pedidos .productos_pedido .producto_pedido .producto_cantidad,
section.pedidos .productos_pedido .producto_pedido .producto_precio {
	width: 12%;
    white-space: nowrap;
}
section.pedidos .productos_pedido .producto_pedido .producto_total {
	width: 12%;
	font-weight: bold;
    white-space: nowrap;
}
section.pedidos .totales_pedido {
	border-top: 1px solid #ccc;
	padding-top: 10px;
	overflow: hidden;
}
section.pedidos .totales_pedido .total_pedido {
	clear: right;
	display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 5px;
}
section.pedidos .totales_pedido .total_pedido .col-right {
    margin-left: 10px;
}
section.pedidos .totales_pedido .total_pedido.total {
	font-weight: bold;
}

.direcciones {
	display: table;
	width: 100%;
}
.direcciones .direccion {
	display: table-row;
}
.direcciones .direccion .datos {
	text-align: left;
	display: table-cell;
	vertical-align: middle;
	border-bottom: 1px dotted #ccc;
	padding: 10px 5px;
}
.direcciones .direccion .acciones {
	text-align: right;
	display: table-cell;
	vertical-align: middle;
	border-bottom: 1px dotted #ccc;
	padding: 10px 5px;
}
.direcciones .direccion .acciones a {
	line-height: 18px;
}
.direcciones .direccion .acciones a svg {
	width: 15px;
	height: 15px;
}

.buttons-welcome {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}
.buttons-welcome > span {
    display: block;
    margin: 10px;
}

@media (max-width: 580px) {
	ul.cuenta li {
		flex: 0 0 100%;
	}
	ul.cuenta.big li a,
	ul.cuenta.big li span {
		padding: 30px 15px;
	}
    section.pedidos .pedido .acciones_pedido a > span {
        display: none;
    }
    section.pedidos .pedido .acciones_pedido a::after {
        margin-left: 0;
    }
    section.pedidos .detalles_pedido {
        padding: 10px;
    }
    section.pedidos .detalles_pedido .datos_pedido {
        float: none;
        width: 100%;
        padding-top: 10px;
    }
    section.pedidos .productos_pedido .producto_pedido .producto_total,
    section.pedidos .productos_pedido .producto_pedido .producto_precio {
        font-size: 14px;
    }
    section.pedidos .left {
        font-size: 14px;
    }
}
/* Fin Cuenta */

/* Checkout */
.aviso {
    padding: 20px;
    color: #fff;
    margin: 0 0 20px 0;
}
.aviso.success {
    background: #83ae00;
}
.checkout_content .form-group {
    margin-bottom: 15px;
}
label.error {
    top: 35px;
    right: 20px;
}
.relativo label.error {
    top: 11px;
    right: 15px;
}
.valida-input {
    position:relative;  
}
.valida-input label.error {
    top:10px;
    right:10px;
}
.checkbox {
    position:relative;  
}
.checkbox label.error {
    top:0;
    right:-20px;
}
/*
#privacidad, .overlay, #condiciones {
    display:none;
    padding:20px;
    max-width:700px;    
}
*/
select.error {
    border: 1px solid #d90000;
}
textarea {
    resize: vertical;
}
.cursor {
    cursor: pointer;
}
.bloque-login {
    overflow:hidden;
    border: 1px solid #dcdcdc;
    background: #ececec;
    margin: 0;
    padding: 0;
}
.bloque-login.grande {
    border: none;
    background: none;
    padding: 0;
}
.bloque-password {
    border:1px solid #dcdcdc;
    padding:10px;
    background:#f6f6f6;
    overflow:hidden;
    margin:0 10px 15px 10px;    
}
.bloque-resumen {
    padding-bottom: 30px;
}
.bloque-agree {
    margin-top: 30px;
}
.bloque-resumen.required, .bloque-agree.required {
    position:relative;  
}
.bloque-resumen.required label.error, .bloque-agree.required label.error {
    top:0;
}
.toggle-view {
    clear: both;
    padding-top: 10px;
    background: #f7f7f7;
}
.toggle-view.big {
    padding: 0;
    background: none;
}
.bloque-login h3 {
    margin: 0;
}
h3 .show_div {
    display: block;
    font-size: 18px;
    font-weight: bold !important;
    color: #4b4b4b !important;
    position: relative;
    padding: 10px 5px;
}
h3 .show_div:hover {
    text-decoration: none;
}
h3 .show_div:after {
    font-family: 'FontAwesome';
    content: '\f078';
    position: absolute;
    right: 5px;
    top: 10px;
    transition: transform .2s;
}
h3 .show_div.abierto:after {
    transform: rotate(-180deg);
}
h3 .show_div svg {
    width: 31px;
    height: 25px;
    margin-right: 5px;
    vertical-align: -5px;
}
h3 .show_div svg.user {
    width: 22px;
    height: 25px;
    margin-left: 3px;
    margin-right: 7px;
}
h2.numero {
    position: relative;
    font-size: 25px;
    font-weight: 600;
    text-transform: none;
    margin: 0.67em 0 28px 0;
    padding: 0 0 15px 0;
}
h2.numero span {
    display:inline-block;
    color:#fff;
    background:#06a7e2;
    text-align:center;
    width:25px;
    height:25px;
    font-size:18px;
    line-height:25px;
    border-radius:50%;
}
h2.numero:after {
    position: absolute;
    top: 100%;
    left: 0;
    content: '';
    width: 100px;
    height: 4px;
    background-color: #06a7e2;
}
.titulo-guion.margen {
    margin-top: 50px;
}
.oculto {
    display:none;
}
.tbl-envios {
    width: 100%;
    border-collapse: collapse;
}
.tbl-envios td {
    padding:0 10px;
}
.tbl-pagos {
    width: 100%;
    border-collapse: collapse;
}
.tbl-pagos label {
    border-radius: 10px;
    margin-bottom: 15px;
}
.tbl-pagos td {
    padding:0 10px;
}
.columnas-resumen {
    clear:both;
    margin-right: 0;
}
#form-checkout {
    display: flex;
    align-items: flex-start;
}
.columnas-resumen-variable {
    width: 100%;
    float: left;
}
.columnas-resumen-fija {
    width: 580px;
}
.resumen {
    position: sticky;
    top: 150px;
    flex: 0 0 580px;
    margin-left: 30px;
    margin-top: -50px;
}
/*
.resumen.fijo {
    position:fixed;
    left:50%;
    top:150px;
    bottom:auto;
    margin-left:140px;
}
.resumen.bottom {
    position: absolute;
    top:auto;
    bottom:0;   
}*/
.checkout_content {
    position:relative;  
}

.formulario_envio {
    display: flex;
    flex-wrap: wrap;
}
.form-group label.flex-label {
    position: static;
}
.col-md-4 {
    width: 33.333333%;
    flex: 0 0 33.333333% !important;
}
.col-md-6 {
    width: 50%;
    flex: 0 0 50% !important;
}
.col-md-8 {
    width: 66.666666%;
    flex: 0 0 66.666666% !important;
}
.col-md-12 {
    width: 100%;
    flex: 0 0 100% !important;
}

@media (max-width: 1400px) {
    .resumen.fijo {
        position:fixed;
        left:auto;
        right:10px;
        top:110px;
        bottom:auto;
        margin-left:0;
    }
}

@media (max-width: 1138px) {
    #form-checkout {
        display: block;
    }
    .resumen {
        position:static !important;
        width: 100%;
        margin-left: 0;
    }
    .columnas-resumen {
        margin-right: 0;
    }
    .columnas-resumen-variable {
        float: none;
    }
    .columnas-resumen-fija {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    #resumen-pedido {
        width: 100%;
    }
    #resumen-pedido.affix {
        position: relative;
        top: auto;
    }
    .micuenta-paso,
    .login-cuenta {
        padding-left: 0;
    }
    #form-login .col-pass {
        text-align: center;
    }
    #form-login .btn-submit,
    .micuenta-paso .btn-carrito {
        display: block;
        margin: auto;
        max-width: 270px;
    }
    .titular-paso {
        margin-left: 60px;
    }
    .login-cuenta .intro {
        text-align: center;
    }
}

@media (max-width: 1095px) {
    #resumen-pedido {
        width: 100%;
    }
    .modificar-pedido {
        float: none;
        max-width: 100%;
        text-align: center;
        padding-bottom: 20px;
    }
    .resumen-importes {
        width: 100%;
        float: none;
    }
    .resumen-importes .totales .term,
    .resumen-importes .totales .importe {
        float: left;
        width: 50%;
        min-width: 0;
        padding: 0 5px;
    }
    .resumen-importes .totales .importe {
        text-align: left;
    }
    .resumen-importes .iva {
        text-align: left;
        padding-left: 50%;
    }
    .resumen-importes .iva:before {
        display: inline-block;
        width: 5px;
        content: ' ';
    }
}

.cursor-label {
    cursor: pointer;
    display: flex;
    align-items: center;
    border: 1px solid #E3D7C0;
    background: #F4F0EA;
    padding: 20px;
    overflow: hidden;
    font-weight: 400;
    color: #4C4830;
    font-size: 17px;
    transition: all .2s;
    position: relative;
}
.cursor-label.check,
.cursor-label:hover {
    color: #4C4830;
    background: #E3D7C0;
}
.cursor-label span.lc {
    padding-left: 30px;
    line-height: 22px;
    font-weight: normal;
}
.cursor-label span.lc.cc {
    padding-left: 0;
}
.cursor-label input {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.cursor-label svg {
    display: block;
    fill: #4C4830;
    width: 35px;
    height: 35px;
    margin-right: 15px;
}
.cursor-label svg.ico-tarjetas {
    position: absolute;
    right: 0;
    top: 25px;
    width: auto;
    height: auto;
}

@media (max-width: 540px) {
    .cursor-label input {
        left: 10px;
    }
    .cursor-label svg {
        display: none;
    }
    .cursor-label span.lc {
        padding-left: 25px;
    }
}
.cursor-label.envios {
    line-height: 32px;
    border-radius: 10px;
    margin-bottom: 15px;
}
.cursor-label.envios span.lc {
    font-weight: bold;
}
.cursor-label.envios span.cc {
    padding-top: 7px;
}   
.cursor-label.envios svg {
    display: block;
    width: 32px;
    height: 32px;
}
.cursor-label svg.transferencia {
    width: 38px;
    height: 38px;
}
.cursor-label span.rc {
    margin-left: auto;
    font-weight: bold;
}
/* Fin checkout */

.bloque-envio,
.bloque-comentarios {
    margin: 0 -8px;
}

.bloque-facturacion {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}
.bloque-facturacion.oculto {
    display: none;
}
.checkout_content .titular-linea {
    padding-top: 20px;
}
.resumen .titular-linea {
    padding-top: 0;
}
.columnas-resumen > .titular-linea {
    padding-top: 0;
}

button.link {
    background: none;
    border: none;
    appearance: none;
    cursor: pointer;
    text-decoration: underline;
    margin: 0;
    padding: 0;
    color: #4C4830;
}
button.link:hover {
    text-decoration: none;
}


.flechas-pasarela {
  animation: flechas-animadas 1s infinite;
}
.tarjeta-pasarela {
  animation: girar-tarjeta 1s infinite;   
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 45px;
}
.lds-ellipsis div {
  position: absolute;
  top: 15px;
  width: 21px;
  height: 21px;
  border: 5px solid #E8E8E8;
  border-radius: 50%;
  background: #E8E8E8;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(4) {
  left: 0;
  background: #14a6df;
  animation: lds-ellipsis1 1.8s infinite;
}
.lds-ellipsis div:nth-child(1) {
  left: 0;
}
.lds-ellipsis div:nth-child(2) {
  left: 28px;
}
.lds-ellipsis div:nth-child(3) {
  left: 55px;
}

.shake-element {
	animation: shake 0.5s cubic-bezier(.36,.07,.19,.97) both;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: translate(28px, 0);
  }
  75% {
    transform: translate(56px, 0);
  }
  100% {
    transform: translate(56px, 0) scale(0);
  }
}

@keyframes flechas-animadas {
  0% {
    transform: rotate(0);
    transform-origin: 50% 50%;
  }
  100% {
    transform: rotate(-360deg);
    transform-origin: 50% 50%;
  }
}

@keyframes girar-tarjeta {
  0% {
    transform: rotateY(0);
    transform-origin: 50% 50%;
  }
  50% {
    transform: rotateY(180deg);
    transform-origin: 50% 50%;
  }
  100% {
    transform: rotateY(0);
    transform-origin: 50% 50%;
  }
}